ViewVC Help
View File | Revision Log | Show Annotations | View Changeset | Root Listing
root/svn/vendor/pxys2-2.0.0/pxyservd/Makefile.in
Revision: 3252
Committed: Wed Apr 2 20:41:43 2014 UTC (9 years, 11 months ago) by michael
File size: 13325 byte(s)
Log Message:
- Imported pxys2-2.0.0

File Contents

# Content
1 # Makefile.in generated by automake 1.6.3 from Makefile.am.
2 # @configure_input@
3
4 # Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002
5 # Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16 SHELL = @SHELL@
17
18 srcdir = @srcdir@
19 top_srcdir = @top_srcdir@
20 VPATH = @srcdir@
21 prefix = @prefix@
22 exec_prefix = @exec_prefix@
23
24 bindir = @bindir@
25 sbindir = @sbindir@
26 libexecdir = @libexecdir@
27 datadir = @datadir@
28 sysconfdir = @sysconfdir@
29 sharedstatedir = @sharedstatedir@
30 localstatedir = @localstatedir@
31 libdir = @libdir@
32 infodir = @infodir@
33 mandir = @mandir@
34 includedir = @includedir@
35 oldincludedir = /usr/include
36 pkgdatadir = $(datadir)/@PACKAGE@
37 pkglibdir = $(libdir)/@PACKAGE@
38 pkgincludedir = $(includedir)/@PACKAGE@
39 top_builddir = .
40
41 ACLOCAL = @ACLOCAL@
42 AUTOCONF = @AUTOCONF@
43 AUTOMAKE = @AUTOMAKE@
44 AUTOHEADER = @AUTOHEADER@
45
46 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
47 INSTALL = @INSTALL@
48 INSTALL_PROGRAM = @INSTALL_PROGRAM@
49 INSTALL_DATA = @INSTALL_DATA@
50 install_sh_DATA = $(install_sh) -c -m 644
51 install_sh_PROGRAM = $(install_sh) -c
52 install_sh_SCRIPT = $(install_sh) -c
53 INSTALL_SCRIPT = @INSTALL_SCRIPT@
54 INSTALL_HEADER = $(INSTALL_DATA)
55 transform = @program_transform_name@
56 NORMAL_INSTALL = :
57 PRE_INSTALL = :
58 POST_INSTALL = :
59 NORMAL_UNINSTALL = :
60 PRE_UNINSTALL = :
61 POST_UNINSTALL = :
62
63 EXEEXT = @EXEEXT@
64 OBJEXT = @OBJEXT@
65 PATH_SEPARATOR = @PATH_SEPARATOR@
66 AMTAR = @AMTAR@
67 AWK = @AWK@
68 CC = @CC@
69 DEPDIR = @DEPDIR@
70 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
71 MAINT = @MAINT@
72 PACKAGE = @PACKAGE@
73 STRIP = @STRIP@
74 UP = @UP@
75 VERSION = @VERSION@
76 am__include = @am__include@
77 am__quote = @am__quote@
78 dbprim_ldadd = @dbprim_ldadd@
79 install_sh = @install_sh@
80 AUTOMAKE_OPTIONS = foreign
81 SUBDIRS = @subdirs@ src
82 EXTRA_DIST = pxyservdconf.xml doc-pxyservdconf.xml
83 subdir = .
84 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
85 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
86 CONFIG_HEADER = config.h
87 CONFIG_CLEAN_FILES =
88 depcomp =
89 am__depfiles_maybe =
90 DIST_SOURCES =
91
92 RECURSIVE_TARGETS = info-recursive dvi-recursive install-info-recursive \
93 uninstall-info-recursive all-recursive install-data-recursive \
94 install-exec-recursive installdirs-recursive install-recursive \
95 uninstall-recursive check-recursive installcheck-recursive
96 DIST_COMMON = ChangeLog Makefile.am Makefile.in acinclude.m4 aclocal.m4 \
97 config.h.in configure configure.ac install-sh missing \
98 mkinstalldirs
99 DIST_SUBDIRS = $(SUBDIRS)
100 all: config.h
101 $(MAKE) $(AM_MAKEFLAGS) all-recursive
102
103 .SUFFIXES:
104
105 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
106 configure.lineno
107 $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ Makefile.am $(top_srcdir)/configure.ac $(ACLOCAL_M4)
108 cd $(top_srcdir) && \
109 $(AUTOMAKE) --foreign --ignore-deps Makefile
110 Makefile: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.in $(top_builddir)/config.status
111 cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)
112
113 $(top_builddir)/config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
114 $(SHELL) ./config.status --recheck
115 $(srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(srcdir)/configure.ac $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
116 cd $(srcdir) && $(AUTOCONF)
117
118 $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ configure.ac acinclude.m4
119 cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
120
121 config.h: stamp-h1
122 @if test ! -f $@; then \
123 rm -f stamp-h1; \
124 $(MAKE) stamp-h1; \
125 else :; fi
126
127 stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
128 @rm -f stamp-h1
129 cd $(top_builddir) && $(SHELL) ./config.status config.h
130
131 $(srcdir)/config.h.in: @MAINTAINER_MODE_TRUE@ $(top_srcdir)/configure.ac $(ACLOCAL_M4)
132 cd $(top_srcdir) && $(AUTOHEADER)
133 touch $(srcdir)/config.h.in
134
135 distclean-hdr:
136 -rm -f config.h stamp-h1
137 uninstall-info-am:
138
139 # This directory's subdirectories are mostly independent; you can cd
140 # into them and run `make' without going through this Makefile.
141 # To change the values of `make' variables: instead of editing Makefiles,
142 # (1) if the variable is set in `config.status', edit `config.status'
143 # (which will cause the Makefiles to be regenerated when you run `make');
144 # (2) otherwise, pass the desired values on the `make' command line.
145 $(RECURSIVE_TARGETS):
146 @set fnord $$MAKEFLAGS; amf=$$2; \
147 dot_seen=no; \
148 target=`echo $@ | sed s/-recursive//`; \
149 list='$(SUBDIRS)'; for subdir in $$list; do \
150 echo "Making $$target in $$subdir"; \
151 if test "$$subdir" = "."; then \
152 dot_seen=yes; \
153 local_target="$$target-am"; \
154 else \
155 local_target="$$target"; \
156 fi; \
157 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
158 || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
159 done; \
160 if test "$$dot_seen" = "no"; then \
161 $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
162 fi; test -z "$$fail"
163
164 mostlyclean-recursive clean-recursive distclean-recursive \
165 maintainer-clean-recursive:
166 @set fnord $$MAKEFLAGS; amf=$$2; \
167 dot_seen=no; \
168 case "$@" in \
169 distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
170 *) list='$(SUBDIRS)' ;; \
171 esac; \
172 rev=''; for subdir in $$list; do \
173 if test "$$subdir" = "."; then :; else \
174 rev="$$subdir $$rev"; \
175 fi; \
176 done; \
177 rev="$$rev ."; \
178 target=`echo $@ | sed s/-recursive//`; \
179 for subdir in $$rev; do \
180 echo "Making $$target in $$subdir"; \
181 if test "$$subdir" = "."; then \
182 local_target="$$target-am"; \
183 else \
184 local_target="$$target"; \
185 fi; \
186 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
187 || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
188 done && test -z "$$fail"
189 tags-recursive:
190 list='$(SUBDIRS)'; for subdir in $$list; do \
191 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
192 done
193
194 ETAGS = etags
195 ETAGSFLAGS =
196
197 tags: TAGS
198
199 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
200 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
201 unique=`for i in $$list; do \
202 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
203 done | \
204 $(AWK) ' { files[$$0] = 1; } \
205 END { for (i in files) print i; }'`; \
206 mkid -fID $$unique
207
208 TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
209 $(TAGS_FILES) $(LISP)
210 tags=; \
211 here=`pwd`; \
212 list='$(SUBDIRS)'; for subdir in $$list; do \
213 if test "$$subdir" = .; then :; else \
214 test -f $$subdir/TAGS && tags="$$tags -i $$here/$$subdir/TAGS"; \
215 fi; \
216 done; \
217 list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
218 unique=`for i in $$list; do \
219 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
220 done | \
221 $(AWK) ' { files[$$0] = 1; } \
222 END { for (i in files) print i; }'`; \
223 test -z "$(ETAGS_ARGS)$$tags$$unique" \
224 || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
225 $$tags $$unique
226
227 GTAGS:
228 here=`$(am__cd) $(top_builddir) && pwd` \
229 && cd $(top_srcdir) \
230 && gtags -i $(GTAGS_ARGS) $$here
231
232 distclean-tags:
233 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH
234 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
235
236 top_distdir = .
237 distdir = $(PACKAGE)-$(VERSION)
238
239 am__remove_distdir = \
240 { test ! -d $(distdir) \
241 || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
242 && rm -fr $(distdir); }; }
243
244 GZIP_ENV = --best
245 distcleancheck_listfiles = find . -type f -print
246
247 distdir: $(DISTFILES)
248 $(am__remove_distdir)
249 mkdir $(distdir)
250 @list='$(DISTFILES)'; for file in $$list; do \
251 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
252 dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
253 if test "$$dir" != "$$file" && test "$$dir" != "."; then \
254 dir="/$$dir"; \
255 $(mkinstalldirs) "$(distdir)$$dir"; \
256 else \
257 dir=''; \
258 fi; \
259 if test -d $$d/$$file; then \
260 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
261 cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
262 fi; \
263 cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
264 else \
265 test -f $(distdir)/$$file \
266 || cp -p $$d/$$file $(distdir)/$$file \
267 || exit 1; \
268 fi; \
269 done
270 list='$(SUBDIRS)'; for subdir in $$list; do \
271 if test "$$subdir" = .; then :; else \
272 test -d $(distdir)/$$subdir \
273 || mkdir $(distdir)/$$subdir \
274 || exit 1; \
275 (cd $$subdir && \
276 $(MAKE) $(AM_MAKEFLAGS) \
277 top_distdir="$(top_distdir)" \
278 distdir=../$(distdir)/$$subdir \
279 distdir) \
280 || exit 1; \
281 fi; \
282 done
283 -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
284 ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
285 ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
286 ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
287 || chmod -R a+r $(distdir)
288 dist-gzip: distdir
289 $(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
290 $(am__remove_distdir)
291
292 dist dist-all: distdir
293 $(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
294 $(am__remove_distdir)
295
296 # This target untars the dist file and tries a VPATH configuration. Then
297 # it guarantees that the distribution is self-contained by making another
298 # tarfile.
299 distcheck: dist
300 $(am__remove_distdir)
301 GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(AMTAR) xf -
302 chmod -R a-w $(distdir); chmod a+w $(distdir)
303 mkdir $(distdir)/=build
304 mkdir $(distdir)/=inst
305 chmod a-w $(distdir)
306 dc_install_base=`$(am__cd) $(distdir)/=inst && pwd` \
307 && cd $(distdir)/=build \
308 && ../configure --srcdir=.. --prefix=$$dc_install_base \
309 $(DISTCHECK_CONFIGURE_FLAGS) \
310 && $(MAKE) $(AM_MAKEFLAGS) \
311 && $(MAKE) $(AM_MAKEFLAGS) dvi \
312 && $(MAKE) $(AM_MAKEFLAGS) check \
313 && $(MAKE) $(AM_MAKEFLAGS) install \
314 && $(MAKE) $(AM_MAKEFLAGS) installcheck \
315 && $(MAKE) $(AM_MAKEFLAGS) uninstall \
316 && (test `find $$dc_install_base -type f -print | wc -l` -le 1 \
317 || { echo "ERROR: files left after uninstall:" ; \
318 find $$dc_install_base -type f -print ; \
319 exit 1; } >&2 ) \
320 && $(MAKE) $(AM_MAKEFLAGS) dist-gzip \
321 && rm -f $(distdir).tar.gz \
322 && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
323 $(am__remove_distdir)
324 @echo "$(distdir).tar.gz is ready for distribution" | \
325 sed 'h;s/./=/g;p;x;p;x'
326 distcleancheck: distclean
327 if test '$(srcdir)' = . ; then \
328 echo "ERROR: distcleancheck can only run from a VPATH build" ; \
329 exit 1 ; \
330 fi
331 test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
332 || { echo "ERROR: files left after distclean:" ; \
333 $(distcleancheck_listfiles) ; \
334 exit 1; } >&2
335 check-am: all-am
336 check: check-recursive
337 all-am: Makefile config.h
338 installdirs: installdirs-recursive
339 installdirs-am:
340
341 install: install-recursive
342 install-exec: install-exec-recursive
343 install-data: install-data-recursive
344 uninstall: uninstall-recursive
345
346 install-am: all-am
347 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
348
349 installcheck: installcheck-recursive
350 install-strip:
351 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
352 INSTALL_STRIP_FLAG=-s \
353 `test -z '$(STRIP)' || \
354 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
355 mostlyclean-generic:
356
357 clean-generic:
358
359 distclean-generic:
360 -rm -f Makefile $(CONFIG_CLEAN_FILES)
361
362 maintainer-clean-generic:
363 @echo "This command is intended for maintainers to use"
364 @echo "it deletes files that may require special tools to rebuild."
365 clean: clean-recursive
366
367 clean-am: clean-generic mostlyclean-am
368
369 distclean: distclean-recursive
370 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
371 distclean-am: clean-am distclean-generic distclean-hdr distclean-tags
372
373 dvi: dvi-recursive
374
375 dvi-am:
376
377 info: info-recursive
378
379 info-am:
380
381 install-data-am:
382
383 install-exec-am:
384
385 install-info: install-info-recursive
386
387 install-man:
388
389 installcheck-am:
390
391 maintainer-clean: maintainer-clean-recursive
392 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
393 -rm -rf autom4te.cache
394 maintainer-clean-am: distclean-am maintainer-clean-generic
395
396 mostlyclean: mostlyclean-recursive
397
398 mostlyclean-am: mostlyclean-generic
399
400 uninstall-am: uninstall-info-am
401
402 uninstall-info: uninstall-info-recursive
403
404 .PHONY: $(RECURSIVE_TARGETS) GTAGS all all-am check check-am clean \
405 clean-generic clean-recursive dist dist-all dist-gzip distcheck \
406 distclean distclean-generic distclean-hdr distclean-recursive \
407 distclean-tags distcleancheck distdir dvi dvi-am dvi-recursive \
408 info info-am info-recursive install install-am install-data \
409 install-data-am install-data-recursive install-exec \
410 install-exec-am install-exec-recursive install-info \
411 install-info-am install-info-recursive install-man \
412 install-recursive install-strip installcheck installcheck-am \
413 installdirs installdirs-am installdirs-recursive \
414 maintainer-clean maintainer-clean-generic \
415 maintainer-clean-recursive mostlyclean mostlyclean-generic \
416 mostlyclean-recursive tags tags-recursive uninstall \
417 uninstall-am uninstall-info-am uninstall-info-recursive \
418 uninstall-recursive
419
420 # Tell versions [3.59,3.63) of GNU make to not export all variables.
421 # Otherwise a system limit (for SysV at least) may be exceeded.
422 .NOEXPORT: